Audio(1)

NAME
Audio - AfterStep module for playing sounds when windowing event occurs Module:Audio event configuration

SYNOPSIS
 Audio [ standard options ]

CONFIGURATION OPTIONS

Delay seconds
    Specifies that sound events will only be played if they occur at least so many seconds after the previous event. Sound events that occur during the delay period are ignored. This option is useful if you don't want several sounds playing at the same time. The default delay is 0 which disables the audio delay.

PlayCmd
    FIXME: add proper description here.

RplayHost "hostname"
    Specifies what host the sounds will play on. The hostname can also be an environment variable such as $HOSTDISPLAY. This option is only valid with builtin rplay support. If this is left out then Audio will attempt to connect to rplay daemon on the same host that is running X first, then to localhost.

RplayPriority priority
    Specifies what priority will be assigned to the sounds when they are played. This option is only valid with builtin rplay sup- port.

RplayVolume level
    Specifies what volume level will be assigned to the sounds when they are played. This option is only valid with builtin rplay support.